html, body {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

.bloco {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  float: left;
  margin: 5px;
  border-radius: 5px;
  background-color: white;
  box-shadow: 0px 0px 5px black;
  width: 128px;
  height: 128px;
  overflow: hidden;
}

.bloco:hover{
  cursor: pointer;
}

.bloco-imagem{
  border: 1px solid black;
  padding-bottom: 1rem;
}

.movimento {
  position: relative;
  top: 0px;
  left: 0px;
  transition: transform 0.3s linear z-index 0.3 linear;
  z-index: 0;
}

.movimentando {
  transform: scale(1.1);
  z-index: 999;
}
